Searched refs:unbound (Results 26 - 50 of 62) sorted by relevance

123

/netbsd-current/external/bsd/unbound/dist/contrib/
H A Dunbound.init_fedora3 # unbound This shell script takes care of starting and stopping
4 # unbound (DNS server).
7 # description: unbound is a Domain Name Server (DNS) \
11 # Provides: unbound
16 # Short-Description: unbound recursive Domain Name Server.
17 # Description: unbound is a Domain Name Server (DNS)
24 exec="/usr/sbin/unbound"
25 config="/var/lib/unbound/unbound.conf"
26 rootdir="/var/lib/unbound"
[all...]
H A Dcreate_unbound_ad_servers.cmd3 rem into an unbound dns spoof redirection list.
29 rem then add an include line to your unbound.conf pointing to the full path of
H A Dunbound_munin_3 # plugin for munin to monitor usage of unbound servers.
9 # To install; enable statistics and unbound-control in unbound.conf
14 # Run the command unbound-control-setup to generate the key files.
17 # unbound_conf - where the unbound.conf file is located.
18 # unbound_control - where to find unbound-control executable.
24 # [unbound*]
26 # env.unbound_conf /usr/local/etc/unbound/unbound.conf
27 # env.unbound_control /usr/local/sbin/unbound
[all...]
H A Dunbound_cache.cmd12 set uc=%program_path%\unbound-control.exe
101 echo Also, unbound-control must be configured.
H A Dupdate-anchor.sh7 ubhost=unbound-host
16 echo " without -b the file is made in unbound format."
/netbsd-current/external/bsd/unbound/bin/
H A DMakefile.inc9 PROGDPLIBS+= unbound ${UNBOUND}/../lib/libunbound
/netbsd-current/external/bsd/unbound/dist/libunbound/python/examples/
H A Ddnssec-valid.py37 from unbound import ub_ctx,RR_TYPE_A,RR_CLASS_IN
H A Ddnssec_test.py3 from unbound import ub_ctx, RR_TYPE_A, RR_TYPE_RRSIG, RR_TYPE_NSEC, RR_TYPE_NSEC3
/netbsd-current/external/bsd/unbound/dist/pythonmod/
H A DMakefile1 # Makefile: tests unbound python module (please edit SCRIPT variable)
36 UNBOUND = ../unbound
/netbsd-current/external/bsd/unbound/etc/rc.d/
H A Dunbound3 # $NetBSD: unbound,v 1.2 2017/10/25 09:13:41 roy Exp $
13 name="unbound"
70 if [ ! -h /etc/unbound ]; then
71 unbound_migrate /etc/unbound ${unbound_chrootdir}
/netbsd-current/external/bsd/openresolv/libexec/resolvconf/
H A DMakefile7 FILES= libc dnsmasq named pdns_recursor pdnsd unbound
/netbsd-current/external/bsd/unbound/dist/libunbound/python/doc/examples/
H A Dexample6-1.py2 from unbound import ub_ctx,ub_strerror,RR_TYPE_A,RR_CLASS_IN
/netbsd-current/external/bsd/unbound/sbin/
H A DMakefile.inc9 PROGDPLIBS+= unbound ${UNBOUND}/../lib/libunbound
13 .if ${PROG} != "unbound"
21 SRCS+= acl_list.c cachedump.c daemon.c remote.c stats.c unbound.c worker.c
/netbsd-current/external/bsd/unbound/dist/testdata/pylib.tdir/
H A Dpylib.lookup.py9 import unbound namespace
13 qtype = unbound.RR_TYPE_A
14 qclass = unbound.RR_CLASS_IN
19 Create an unbound context to use for testing.
22 ctx = unbound.ub_ctx()
/netbsd-current/external/bsd/openresolv/dist/
H A Dunbound.in5 # unbound subscriber for resolvconf
38 : ${unbound_pid:=/var/run/unbound.pid}
39 : ${unbound_service:=unbound}
/netbsd-current/external/bsd/unbound/dist/
H A DMakefile.in190 daemon/remote.c daemon/stats.c daemon/unbound.c daemon/worker.c @WIN_DAEMON_SRC@
192 shm_main.lo remote.lo stats.lo unbound.lo \
196 CHECKCONF_SRC=smallapp/unbound-checkconf.c smallapp/worker_cb.c
197 CHECKCONF_OBJ=unbound-checkconf.lo worker_cb.lo
200 CONTROL_SRC=smallapp/unbound-control.c
201 CONTROL_OBJ=unbound-control.lo
204 HOST_SRC=smallapp/unbound-host.c
205 HOST_OBJ=unbound-host.lo
207 UBANCHOR_SRC=smallapp/unbound-anchor.c
208 UBANCHOR_OBJ=unbound
[all...]
/netbsd-current/tests/modules/
H A Dt_threadpool.sh52 atf_test_case unbound cleanup
54 atf_set "descr" "Test unbound thread pools"
66 # Create an unbound pool.
138 atf_add_test_case unbound
/netbsd-current/external/bsd/unbound/dist/winrc/
H A Dunbound-control-setup.cmd3 rem unbound-control-setup.cmd - set up SSL certificates for unbound-control
44 set SERVERNAME=unbound
45 set CLIENTNAME=unbound-control
56 rem base name for unbound server keys
59 rem base name for unbound-control keys
146 rem "%SSL_PROGRAM%" pkcs12 -export -in %CTL_BASE%_trust.pem -inkey %CTL_BASE%.key -name "unbound remote control client cert" -out %CTL_BASE%_browser.pfx -password "pass:" || echo could not create browser certificate && exit 1
154 echo Setup success. Certificates created. Enable in unbound.conf file to use
159 echo unbound-control-setup.cmd - setup SSL keys for unbound
[all...]
/netbsd-current/external/bsd/unbound/dist/testdata/10-unbound-anchor.tdir/keys/
H A Dunbound-control-setup3 # unbound-control-setup.sh - set up SSL certificates for unbound-control
39 DESTDIR=/usr/local/etc/unbound
43 CLIENTNAME=unbound-anchor
54 # base name for unbound server keys
57 # base name for unbound-control keys
80 echo "unbound-control-setup.sh - setup SSL keys for unbound-control"
84 echo "unbound daemon uses, it needs read privileges."
156 # openssl pkcs12 -export -in $CTL_BASE"_trust.pem" -inkey $CTL_BASE.key -name "unbound remot
[all...]
/netbsd-current/external/bsd/unbound/dist/smallapp/
H A Dunbound-control-setup.sh.in3 # unbound-control-setup.sh - set up SSL certificates for unbound-control
42 SERVERNAME=unbound
43 CLIENTNAME=unbound-control
54 # base name for unbound server keys
57 # base name for unbound-control keys
209 echo "Setup success. Certificates created. Enable in unbound.conf file to use"
219 # openssl pkcs12 -export -in $CTL_BASE"_trust.pem" -inkey $CTL_BASE.key -name "unbound remote control client cert" -out $CTL_BASE"_browser.pfx" -password "pass:" || error "could not create browser certificate"
/netbsd-current/external/bsd/
H A DMakefile44 SUBDIR+= unbound
/netbsd-current/sys/external/bsd/drm2/dist/drm/i915/selftests/
H A Di915_gem_evict.c53 unsigned long unbound, bound, count; local
81 unbound = 0;
88 unbound++;
90 GEM_BUG_ON(bound + unbound != count);
92 if (unbound) {
93 pr_err("%s: Found %lu objects unbound, expected %u!\n",
94 __func__, unbound, 0);
/netbsd-current/usr.bin/sys_info/
H A Dsys_info.sh226 unbound)
227 if which_prog unboundpath unbound-control; then
228 run "${unboundpath} -h | awk '/^Version/ { print \"unbound-\" \$2 }'"
230 $all || printf >&2 '%s\n' "unbound: not found"
/netbsd-current/external/bsd/unbound/lib/libunbound/
H A DMakefile21 LIB=unbound
106 INCS=unbound.h
/netbsd-current/sys/external/mit/xen-include-public/dist/xen/include/public/
H A Devent_channel.h101 * a port that is unbound and marked as accepting bindings from the calling
179 * interdomain then the remote end is placed in the unbound state
222 } unbound; /* EVTCHNSTAT_unbound */ member in union:evtchn_status::__anon9048

Completed in 223 milliseconds

123